/* Text Elements */

h1 {
  color: #000;
  text-align: center;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

h1.main-heading {
  color: #fff;
  font-weight: 500;
  font-variant: small-caps;
  font-size: 2.5rem;
  font-family: 'Montserrat', sans-serif;
}

h1.planning-heading {
  padding-top: 20px;
  font-weight: 300;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1.sales-heading {
  color: #444;
  font-weight: 300;
  font-size: 2.1875rem;
}

h1 span.heading-text-1 {
  font-variant: normal;
  font-family: 'Montserrat', sans-serif;
}

h2.payment-heading {
  text-align: center;
}

h3.heading-1 {
  color: #fff;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

h3.heading-2 {
  font-size: 22px;
  font-family: 'Montserrat', sans-serif;
}

h5 {
  color: #fff;
  text-align: center;
  font-family: 'Roboto', sans-serif;
}

h5.expertise-heading {
  display: inline-block;
  padding-right: 20px;
  padding-left: 22px;
  font-size: 30px;
}

p.paragraph {
  color: #595959;
  text-align: center;
  font-weight: 400;
  font-size: 1rem;
  font-family: 'Roboto', sans-serif;
}

p.paragraph.footer-paragraph {
  margin-bottom: 1rem;
  padding-top: 0;
  color: #575757;
  font-style: italic;
  font-size: .8125rem;
}

p.paragraph.payment-p {
  color: #67686c;
}

p.paragraph.intro-highlighted-paragraph {
  color: #fff;
}

p.paragraph.services-paragraph {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  text-align: justify;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph span.paragraph-text-1 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph span.paragraph-text-2 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph span.paragraph-text-3 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph.paragraph-2 {
  text-align: center;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph.paragraph-4 {
  text-align: center;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph span.paragraph-text-4 {
  color: #fff;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph span.paragraph-text-5 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph.paragraph-5 {
  margin-top: 30px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph.paragraph-6 {
  color: #fff;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph.paragraph-7 {
  text-align: right;
}

a.link-text.menu-link {
  color: #fff;
  font-weight: 400;
  font-size: .8125rem;
  font-family: 'Roboto', sans-serif;
}

a.link-text.menu-link:hover {
  color: #5cf000;
  font-size: 1.1875rem;
}

/* Layout Elements */

body > .row.offer-row {
  padding-top: 0;
  padding-bottom: 0;
  max-width: none;
  background-color: #2a2727;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  opacity: .98;
}

body > .row.information-row {
  padding: 30px 30px 10px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row.footer-row {
  max-width: none;
  background-color: #000;
}

body > .row.nav-row {
  max-width: none;
  background-color: #000;
}

body > .row.services-row {
  margin-bottom: 90px;
  padding-top: 90px;
  padding-bottom: 90px;
  max-width: none;
  background-color: #00b8f8;
}

body > .row.policy-row {
  max-width: 1000px;
}

body > .row.services--header-row {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url('../apple-computer-1564178_1920.jpg');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.homepage-header {
  padding-top: 30px;
  padding-bottom: 30px;
  min-height: 400px;
  max-width: none;
  background-image: url('http://hewintermute.com/images/books_main_hdr.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

body > .row > [class*='small-'].policy-column {
  padding-top: 30px;
  padding-bottom: 30px;
}

body > .row > [class*='small-'].image-full-column {
  padding-right: 0;
  padding-left: 0;
  min-height: 350px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  background-image: url('../office-620817_1920.jpg');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.full-width-row {
  margin-top: 90px;
  margin-bottom: 90px;
  max-width: none;
  background-color: #f7f7f7;
}

body > .row > [class*='small-'].column-3 {
  margin: 0;
}

body > .row.row-1 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
}

body > .row > [class*='small-'].column-4 {
  min-height: 20px;
}

.subgrid > .row > [class*='small-'].subgrid-column-1 {
  margin-top: 10px;
}

.subgrid > .row > [class*='small-'].subgrid-column-2 {
  margin-top: 10px;
}

.container.title-bar {
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.container#realeutatemenu {
  display: none;
}

.container.top-bar-left {
  float: left;

  -webkit-box-flex: 1;
  -webkit-flex: auto;
     -moz-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.container.large-container {
  margin-right: auto;
  margin-left: auto;
  padding-top: 2.5rem;
  padding-bottom: 4.375rem;
  max-width: 50rem;
}

.container.responsive-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  -ms-flex-align: end;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
          align-items: flex-end;
}

.container.top-bar {
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.container.highlighted {
  margin: 70px auto;
  max-width: 400px;
  background-color: rgba(9, 8, 8, .47);
}

.container.highlighted.large-container {
  margin-top: 2.5rem;
  margin-bottom: 4.375rem;
  padding-top: 3.125rem;
  padding-bottom: 1.875rem;
}

.container.discount-container {
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  max-width: 800px;
  background-color: transparent;
}

.container.social-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: 10px;
  margin-bottom: 10px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.highlighted-heading {
  margin: 0 auto;
  min-width: 10px;
  min-height: 0;
  max-width: 90%;
  background-color: rgba(9, 8, 8, .47);
}

.container.container-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}

.container.service {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

ul.list-container.dropdown.menu {
  -ms-flex-pack: center;
  background-color: transparent;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

a.social-image {
  margin-right: 2%;
  margin-left: 0;
  background-color: #5cf000;
}

span.glyph.font-icon-menu {
  display: inline-block;
  clear: right;
  margin-right: 1%;
  color: #fff;
  vertical-align: middle;
  font-size: 1.5625rem;
  line-height: 0;
}

.rule hr {
  border-top-width: .125rem;
  border-top-color: #fefefe;
}

.rule {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-bottom: 0;
  width: 40%;
}

span.glyph.button.font-icon-menu {
  margin-bottom: 0;
  padding: 0;
  background-color: transparent;
}

.rule.dark-rule hr {
  border-top-color: #000;
}

span.glyph.font-icon-image {
  color: #e200d6;
  text-align: center;
}

.rule.experise-rule {
  padding-bottom: 2.5rem;
}

a.glyph.font-icon-link-1 {
  width: auto;
  box-shadow: none;
  color: #fff;
  text-align: center;
  font-size: 4rem;
}

a.social-image.social-button {
  background-color: rgba(138, 48, 138, .8);
}

div.responsive-picture.picture-1 {
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
  max-width: 76%;
}

span.glyph.button.font-icon-menu:hover {
  color: #5cf000;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.planning-heading {
    font-size: 30px;
  }

  h1.sales-heading {
    font-size: 3.4375rem;
  }

  h2.payment-heading {
    font-size: 1.625rem;
  }

  /* Layout Elements */

  body > .row.offer-row {
    background-attachment: fixed, fixed;
    background-position: center top, center top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }

  body > .row.information-row {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  .container.title-bar {
    display: none;
  }

  .container#realeutatemenu {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.top-bar-left {
    padding-top: 0;
  }

  .container.top-bar {
    background-color: transparent;
  }

  ul.list-container.dropdown.menu {
    background-color: transparent;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.sales-heading {
    font-size: 4.375rem;
  }

  /* Layout Elements */

  body > .row.offer-row {
    background-attachment: fixed, fixed;
    background-position: center top, center top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }

  .container.top-bar-left {
    padding-top: 0;
  }

  .container.large-container {
    float: none;
  }

  .rule.experise-rule {
    padding-bottom: 1.875rem;
  }
}